{
  "paths": [
    {
      "_path": "lib/python3.5/site-packages/bob.ip.optflow.hornschunck-2.0.13-py3.5.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "78e42fa5b80b9f6d07bbba66444a74c4acd67eda228c68c773c78912b28a4ac5",
      "size_in_bytes": 3322
    },
    {
      "_path": "lib/python3.5/site-packages/bob.ip.optflow.hornschunck-2.0.13-py3.5.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "738caeea0943642df1dc403a7cae625d67875e596cdd3d5ef1e89961c4d2f8d5",
      "size_in_bytes": 1219
    },
    {
      "_path": "lib/python3.5/site-packages/bob.ip.optflow.hornschunck-2.0.13-py3.5.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/bob.ip.optflow.hornschunck-2.0.13-py3.5.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/bob.ip.optflow.hornschunck-2.0.13-py3.5.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "a13425e059bc63829f3a62704497e351ef5b7ac814618a7eff3d4c15d4d0ad00",
      "size_in_bytes": 82
    },
    {
      "_path": "lib/python3.5/site-packages/bob.ip.optflow.hornschunck-2.0.13-py3.5.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "1a1707bb54e5fb4deddd19f07adcb4f1e022ca7879e3c8348da8d4fa496ae8e2",
      "size_in_bytes": 4
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/__init__.py",
      "path_type": "hardlink",
      "sha256": "410f82c9b8fb162f75ee0b0d66f285c5f86f44f213560797bae5876bd9c375d9",
      "size_in_bytes": 128
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "49394c1abef75a8566cf36dc4801869d69b65f1f1abbf68f24788e61b5a48ec1",
      "size_in_bytes": 221
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/HornAndSchunckFlow.cpp",
      "path_type": "hardlink",
      "sha256": "ba415c14e98fc0d6e118277fac649cae7f8403ea78ef5409499fe9e4fba30e12",
      "size_in_bytes": 7091
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/HornAndSchunckFlow.h",
      "path_type": "hardlink",
      "sha256": "0c9df17dfe275a016223e78697cf56a95832f6e59616d0100683c5c0378898d0",
      "size_in_bytes": 9466
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/SpatioTemporalGradient.cpp",
      "path_type": "hardlink",
      "sha256": "91488ebdab89974ea05bff237dcf0ef84dc38f0724757407d64645d94fa98b62",
      "size_in_bytes": 11592
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/SpatioTemporalGradient.h",
      "path_type": "hardlink",
      "sha256": "0c1aa3e755bdbbe498530b0176ad043f62425ac3bb126be61ace7622a9493743",
      "size_in_bytes": 10407
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/__init__.py",
      "path_type": "hardlink",
      "sha256": "98cbf97b512c402e4c33693ba59bf359c36b4d6be8b934eb44a34c07851cb88b",
      "size_in_bytes": 428
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "55e286247ef50267885a1b277242f029fff8d8a715f8b13714b3499671bdf858",
      "size_in_bytes": 725
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/__pycache__/test_flow.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4cedab0f1a13b34094ebe64c659e18e15fd40a83114dda9991cead34b6f24ba8",
      "size_in_bytes": 5286
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/__pycache__/test_gradient.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "93b2b4d07d057f18adeb440c2a066f3f63668fd0baef8e2cdd6cbcf4ff3240b9",
      "size_in_bytes": 8280
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/__pycache__/utils.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "9e9265b9a5befc493e145826dc76adeb6f40fe7fd6dd7c126f5bd2556ab4ba71",
      "size_in_bytes": 1394
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/_library.cpython-35m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/local/builds/bob/bob.conda/conda-env/bob.ip.optflow.hornschunck_1505917377127/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "267afa2b334ac74c562b704166bec01e8b3c079399692190bd096d86dc23d33e",
      "size_in_bytes": 10229320
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/central.cpp",
      "path_type": "hardlink",
      "sha256": "c0d50aa8207a4407b20e3dda7fc9af8a3aab10fde9d8895259bca73079f119ad",
      "size_in_bytes": 39724
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/example/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/example/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d213b2175e02634e9b7bdc3d9cec32d1e072c87e52f4ab8a6f885d48c1aba130",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/example/__pycache__/optflow_hs.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "888b066edfdd6a3c2b438cd417de10cbca6e387687b6b47f635218a284ec32dd",
      "size_in_bytes": 3780
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/example/optflow_hs.py",
      "path_type": "hardlink",
      "sha256": "b006fd6babcf8ce5a43f2fe99374faa440c55f1b4061283fd0d43f1037b763ec",
      "size_in_bytes": 4867
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/flow.cpp",
      "path_type": "hardlink",
      "sha256": "504b448b0c9b7a874e37ef837823fa9eb696d1dfae286cd4597cc3eb734a9576",
      "size_in_bytes": 24723
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/forward.cpp",
      "path_type": "hardlink",
      "sha256": "9eb248fe3d9dd0d88f7475809dcd011f857eb27e2aa1f9c3e2f76afc4f661705",
      "size_in_bytes": 27483
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/main.cpp",
      "path_type": "hardlink",
      "sha256": "471e24aed599ae269cb8a4c220b1d3f82305ab8c1d374d580b2e2f3b720ce4f6",
      "size_in_bytes": 15274
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/test_flow.py",
      "path_type": "hardlink",
      "sha256": "86af1567b0ef7f98ae8a715e1170f6dc1cc0d4ea238ec04375a77700a6d04bbf",
      "size_in_bytes": 6673
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/test_gradient.py",
      "path_type": "hardlink",
      "sha256": "3822d58ea7dacb77d4e440ac6b7c9aa657e1856f18a4ab64a363eb7e40fb5d45",
      "size_in_bytes": 7520
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/utils.py",
      "path_type": "hardlink",
      "sha256": "5af253a9515c9d8438262e3f5a5c82bf80c584615b7d5dfe4d4498dcefeec8fe",
      "size_in_bytes": 1278
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/vanilla.cpp",
      "path_type": "hardlink",
      "sha256": "fa1e9b86f13d6d6b613e6b0eff5669e8c9f4d2c4cea3214142ab9bc459278081",
      "size_in_bytes": 26220
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/version.cpp",
      "path_type": "hardlink",
      "sha256": "4acc57088f8452787adb8ee059a9b8aaca1a14447de04189ddd434f0176876a8",
      "size_in_bytes": 2159
    },
    {
      "_path": "lib/python3.5/site-packages/bob/ip/optflow/hornschunck/version.cpython-35m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/local/builds/bob/bob.conda/conda-env/bob.ip.optflow.hornschunck_1505917377127/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "253243f7d899b2c2204114695c184b8c647ff49a33148864b73f51720a749703",
      "size_in_bytes": 676320
    }
  ],
  "paths_version": 1
}